path: /build/build/pango-x11-libs-1.48.11.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-introspection -test X" emerge x11-libs/pango -pv -t && \
    USE="-introspection -test X" emerge -j ${JOBS} --nodeps x11-libs/pango
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pango && luet-portage --dir /pkgdir/pango
    x11-libs/pango && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:8ac60bfd69a2ca41cc9b3948c4486b202131d46157f6983bd2b724c2e56bc9fe
  package:
    id: 0
    name: pango
    version: 1.48.11
    category: x11-libs
    useflags:
    - -introspection
    - -test
    - X
    state: ""
    packagerequires:
    - id: 0
      name: xproto
      version: '>=0'
      category: x11-proto
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Internationalized text layout and rendering library
    uri:
    - http://www.pango.org/
    license: LGPL-2+ FTL
    buildtimestamp: 2023-05-22 20:13:51.821725071 +0000 UTC m=+159.824621195
    labels:
      BDEPEND: dev-util/glib-utils sys-apps/help2man virtual/pkgconfig >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2
      DEPEND: '>=dev-libs/glib-2.62.2:2[-mgorny(-)] >=dev-libs/fribidi-1.0.6[-mgorny(-)]
        >=media-libs/harfbuzz-2.2.0:=[glib(+),introspection?,truetype(+),-mgorny(-)]
        >=media-libs/fontconfig-2.12.92:1.0=[-mgorny(-)] >=x11-libs/cairo-1.12.10:=[X?,-mgorny(-)]
        >=media-libs/freetype-2.5.0.1:2=[-mgorny(-)] introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
        ) X? ( >=x11-libs/libX11-1.6.2[-mgorny(-)] >=x11-libs/libXft-2.3.1-r1[-mgorny(-)]
        >=x11-libs/libXrender-0.9.8[-mgorny(-)] ) sysprof? ( >=dev-util/sysprof-capture-3.40.1:4[-mgorny(-)]
        ) X? ( x11-base/xorg-proto ) dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: debug doc +introspection sysprof X abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
        abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=dev-libs/glib-2.62.2:2[-mgorny(-)] >=dev-libs/fribidi-1.0.6[-mgorny(-)]
        >=media-libs/harfbuzz-2.2.0:=[glib(+),introspection?,truetype(+),-mgorny(-)]
        >=media-libs/fontconfig-2.12.92:1.0=[-mgorny(-)] >=x11-libs/cairo-1.12.10:=[X?,-mgorny(-)]
        >=media-libs/freetype-2.5.0.1:2=[-mgorny(-)] introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
        ) X? ( >=x11-libs/libX11-1.6.2[-mgorny(-)] >=x11-libs/libXft-2.3.1-r1[-mgorny(-)]
        >=x11-libs/libXrender-0.9.8[-mgorny(-)] )'
      emerge.packages: x11-libs/pango
      kit: gnome-kit
      original.package.name: x11-libs/pango
      original.package.slot: "0"
      original.package.version: 1.48.11
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/pango
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ba27ff45ddaa2e57190928427ab9f68ae247ca70f3e14e9649c2171c11b7b2f8
compressiontype: zstd
files:
- usr/bin/pango-list
- usr/bin/pango-segmentation
- usr/bin/pango-view
- usr/include/pango-1.0/pango/pango-attributes.h
- usr/include/pango-1.0/pango/pango-bidi-type.h
- usr/include/pango-1.0/pango/pango-break.h
- usr/include/pango-1.0/pango/pango-context.h
- usr/include/pango-1.0/pango/pango-coverage.h
- usr/include/pango-1.0/pango/pango-direction.h
- usr/include/pango-1.0/pango/pango-engine.h
- usr/include/pango-1.0/pango/pango-enum-types.h
- usr/include/pango-1.0/pango/pango-features.h
- usr/include/pango-1.0/pango/pango-font.h
- usr/include/pango-1.0/pango/pango-fontmap.h
- usr/include/pango-1.0/pango/pango-fontset.h
- usr/include/pango-1.0/pango/pango-glyph-item.h
- usr/include/pango-1.0/pango/pango-glyph.h
- usr/include/pango-1.0/pango/pango-gravity.h
- usr/include/pango-1.0/pango/pango-item.h
- usr/include/pango-1.0/pango/pango-language.h
- usr/include/pango-1.0/pango/pango-layout.h
- usr/include/pango-1.0/pango/pango-matrix.h
- usr/include/pango-1.0/pango/pango-modules.h
- usr/include/pango-1.0/pango/pango-ot.h
- usr/include/pango-1.0/pango/pango-renderer.h
- usr/include/pango-1.0/pango/pango-script.h
- usr/include/pango-1.0/pango/pango-tabs.h
- usr/include/pango-1.0/pango/pango-types.h
- usr/include/pango-1.0/pango/pango-utils.h
- usr/include/pango-1.0/pango/pango-version-macros.h
- usr/include/pango-1.0/pango/pango.h
- usr/include/pango-1.0/pango/pangocairo.h
- usr/include/pango-1.0/pango/pangofc-decoder.h
- usr/include/pango-1.0/pango/pangofc-font.h
- usr/include/pango-1.0/pango/pangofc-fontmap.h
- usr/include/pango-1.0/pango/pangoft2.h
- usr/include/pango-1.0/pango/pangoxft-render.h
- usr/include/pango-1.0/pango/pangoxft.h
- usr/lib64/libpango-1.0.so
- usr/lib64/libpango-1.0.so.0
- usr/lib64/libpango-1.0.so.0.4800.11
- usr/lib64/libpangocairo-1.0.so
- usr/lib64/libpangocairo-1.0.so.0
- usr/lib64/libpangocairo-1.0.so.0.4800.11
- usr/lib64/libpangoft2-1.0.so
- usr/lib64/libpangoft2-1.0.so.0
- usr/lib64/libpangoft2-1.0.so.0.4800.11
- usr/lib64/libpangoxft-1.0.so
- usr/lib64/libpangoxft-1.0.so.0
- usr/lib64/libpangoxft-1.0.so.0.4800.11
- usr/lib64/pkgconfig/pango.pc
- usr/lib64/pkgconfig/pangocairo.pc
- usr/lib64/pkgconfig/pangofc.pc
- usr/lib64/pkgconfig/pangoft2.pc
- usr/lib64/pkgconfig/pangoot.pc
- usr/lib64/pkgconfig/pangoxft.pc
- usr/share/doc/pango-1.48.11/NEWS.bz2
- usr/share/doc/pango-1.48.11/README.md.bz2
- usr/share/doc/pango-1.48.11/README.win32.bz2
- usr/share/doc/pango-1.48.11/THANKS.bz2
- usr/share/man/man1/pango-view.1.bz2
- var/db/pkg/x11-libs/pango-1.48.11/BDEPEND
- var/db/pkg/x11-libs/pango-1.48.11/BUILD_TIME
- var/db/pkg/x11-libs/pango-1.48.11/CATEGORY
- var/db/pkg/x11-libs/pango-1.48.11/CBUILD
- var/db/pkg/x11-libs/pango-1.48.11/CFLAGS
- var/db/pkg/x11-libs/pango-1.48.11/CHOST
- var/db/pkg/x11-libs/pango-1.48.11/CONTENTS
- var/db/pkg/x11-libs/pango-1.48.11/COUNTER
- var/db/pkg/x11-libs/pango-1.48.11/CXXFLAGS
- var/db/pkg/x11-libs/pango-1.48.11/DEFINED_PHASES
- var/db/pkg/x11-libs/pango-1.48.11/DEPEND
- var/db/pkg/x11-libs/pango-1.48.11/DESCRIPTION
- var/db/pkg/x11-libs/pango-1.48.11/EAPI
- var/db/pkg/x11-libs/pango-1.48.11/FEATURES
- var/db/pkg/x11-libs/pango-1.48.11/HOMEPAGE
- var/db/pkg/x11-libs/pango-1.48.11/INHERITED
- var/db/pkg/x11-libs/pango-1.48.11/IUSE
- var/db/pkg/x11-libs/pango-1.48.11/IUSE_EFFECTIVE
- var/db/pkg/x11-libs/pango-1.48.11/KEYWORDS
- var/db/pkg/x11-libs/pango-1.48.11/LDFLAGS
- var/db/pkg/x11-libs/pango-1.48.11/LICENSE
- var/db/pkg/x11-libs/pango-1.48.11/NEEDED
- var/db/pkg/x11-libs/pango-1.48.11/PF
- var/db/pkg/x11-libs/pango-1.48.11/PROVIDES
- var/db/pkg/x11-libs/pango-1.48.11/RDEPEND
- var/db/pkg/x11-libs/pango-1.48.11/REQUIRES
- var/db/pkg/x11-libs/pango-1.48.11/SIZE
- var/db/pkg/x11-libs/pango-1.48.11/SLOT
- var/db/pkg/x11-libs/pango-1.48.11/USE
- var/db/pkg/x11-libs/pango-1.48.11/environment.bz2
- var/db/pkg/x11-libs/pango-1.48.11/pango-1.48.11.ebuild
- var/db/pkg/x11-libs/pango-1.48.11/repository
package_cacheimage: ""
runtime:
  id: 0
  name: pango
  version: 1.48.11
  category: x11-libs
  useflags:
  - -introspection
  - -test
  - X
  state: ""
  packagerequires:
  - id: 0
    name: fribidi
    version: '>=0'
    category: dev-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: glib
    version: '>=0'
    category: dev-libs-2
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: harfbuzz
    version: '>=0'
    category: media-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: cairo
    version: '>=0'
    category: x11-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: libXft
    version: '>=0'
    category: x11-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Internationalized text layout and rendering library
  uri:
  - http://www.pango.org/
  license: LGPL-2+ FTL
  buildtimestamp: ""
  labels:
    BDEPEND: dev-util/glib-utils sys-apps/help2man virtual/pkgconfig >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2
    DEPEND: '>=dev-libs/glib-2.62.2:2[-mgorny(-)] >=dev-libs/fribidi-1.0.6[-mgorny(-)]
      >=media-libs/harfbuzz-2.2.0:=[glib(+),introspection?,truetype(+),-mgorny(-)]
      >=media-libs/fontconfig-2.12.92:1.0=[-mgorny(-)] >=x11-libs/cairo-1.12.10:=[X?,-mgorny(-)]
      >=media-libs/freetype-2.5.0.1:2=[-mgorny(-)] introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
      ) X? ( >=x11-libs/libX11-1.6.2[-mgorny(-)] >=x11-libs/libXft-2.3.1-r1[-mgorny(-)]
      >=x11-libs/libXrender-0.9.8[-mgorny(-)] ) sysprof? ( >=dev-util/sysprof-capture-3.40.1:4[-mgorny(-)]
      ) X? ( x11-base/xorg-proto ) dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: debug doc +introspection sysprof X abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '>=dev-libs/glib-2.62.2:2[-mgorny(-)] >=dev-libs/fribidi-1.0.6[-mgorny(-)]
      >=media-libs/harfbuzz-2.2.0:=[glib(+),introspection?,truetype(+),-mgorny(-)]
      >=media-libs/fontconfig-2.12.92:1.0=[-mgorny(-)] >=x11-libs/cairo-1.12.10:=[X?,-mgorny(-)]
      >=media-libs/freetype-2.5.0.1:2=[-mgorny(-)] introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
      ) X? ( >=x11-libs/libX11-1.6.2[-mgorny(-)] >=x11-libs/libXft-2.3.1-r1[-mgorny(-)]
      >=x11-libs/libXrender-0.9.8[-mgorny(-)] )'
    emerge.packages: x11-libs/pango
    kit: gnome-kit
    original.package.name: x11-libs/pango
    original.package.slot: "0"
    original.package.version: 1.48.11
  treedir: ""
  repository: ""
